BIA Bugs - Bug #3180

[HR-PMS]report pms individu tidak keluar data nya.
10/30/2024 12:24 PM - Muhammad Bintar

Status: QA Test Start date: 10/30/2024

Priority: Normal Due date: 11/04/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report pms individu dimana jika di tes view tidak tampil report nya.
<system.web>
stomErrors mode="Off"/>
History

#1 - 10/30/2024 03:11 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

bintar,
ini karena memang untuk reportnya pasti msh pakai form yg standar, sdgkan form BIA khan udah di rubah total.
kuota report yg kita estimasi kmrn saat enhance dipakai untuk report monitoring (diluar dr cakupan awal yg udah d estimasi mandaysnya)

Jd untuk report ini memang tidak kita sesuaikan, jadi pasti report msh belum berfungsi.
Tolong daud untuk hal ini apa sudah di diskusikan oleh user?

Tks

#2 - 11/07/2024 11:36 AM - Muhammad Bintar
- File clipboard-202411071134-tdhsk.png added
- File clipboard-202411071135-hdwul.png added

update contoh requestid 1109

03/26/2025 1/5



di aplikasi remote.minovais.com:61139
Bt

Human Resource  System Administration

Start Date 01/10:2024
End Date: 071172024
ReglDFrom: 1108

PIC:

ESS ePayslip
My CV
My Timesheet
W My Staff Report

B Request Reg... WorkflowStat... TaskNa.. EmplD... PIC | Execute.. TaskStatus

Forwarding Task
No Data Display
Inbox

Sharing Approval

database nya 192.168.3.105\MSSQLSERVER2022
bia baseservercloud

Search,

WorkflowStatus:

Finish

BusinessProcess:
ReglDTo

OnBehalf:

ExecuteAt

[3 All Bookmarks

& My Workplace Human Resource  System Administration

Performance Appraisal

HOME

> PERFORMANCE APPRAISAL

Employee ID 20121304 Company ID:

e E o Ere o Full Name: Ida Ayu Widyastuti Employes Offica:

mployes Administration Employes Status Astive Organization:
Employes Type: Parmanent Fasition:

ime Management
fanefit Administration
ravel Management

‘ayroll Administration

: Action

ayroll Accounting

scruitment Management StartDa.. EndDate | Request.. | Appraisal Type Appraisal Da.. | KPIFinal Sco..
hudgeting 01012024 3111272024 1108 03 -Final Appraisal  23/10i2024

ompensation

erfarmance Appraisal

port Performance Data

port Performance Data

#3 - 11/07/2024 11:40 AM - Muhammad Bintar

data nya udah di deploy ke
nanti coba saja ya shofwan.
20121304 ida ayu

#4 - 11/07/2024 02:28 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#5 - 11/07/2024 03:19 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
1. Di deploy ulang aja dari yg DEMO, karena sekarang parameter di SP dan RDL gak sama jadinya error. di deploy ulang aja di demo dan SP nya

juga di samain.
Package
#6 - 11/13/2024 10:00 AM - Muhammad Bintar

- File clipboard-202411130959-afzni.png added

- File clipboard-202411130959-26mmf.png added

- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq

update ada info2 yang belum kelua
#7 - 11/13/2024 11:15 AM - shofwan shiddiq
- File clipboard-202411131114-xqg5xc.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

1. Orang nya memang tidak punya data position dan organization di master data assignment
2. Tulisan skor sudah di ganti
